Subject: X11R6R4
From: [email-masked] (Darren Evans)

19 Jun 1998 23:33:41 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Hello,

umm im not sure if its within the general discussion of porting or not, but
im prepared to give porting/documentation a go if need be.

Im using the following tarball,

C:\code\X11R6_4-cygwinb19.tar

bash-2.01# xinit
xinit:
No such file or directory (errno 2):  no server "X" in PATH

Use the -- option, or make sure that /usr/X11R6.4/bin is in your path and
that "X" is a program or a link to the right type of server
for your display.  Possible server names include:

ok, so what X server do I make a symbolic link to, actually im not even
sure there is one provided/ported?

ln -s /usr/X11R6.4/bin/Xserver /usr/X11R6.4/X ....? 

I've used XFree86 before, but dont know the difference with X11R6, did'nt
the xfree source tree come from X11R6 originally? What are the major
changes?

Anyway once I know that, I can probably strace to get on a bit further.

Fun fun fun. :)

thanks,
D
--------------------------------------------------
 Darren Evans
 Systems Engineer/Systems Operation Group
 Online Magic Ltd FAX                0171 573 5961
 DSS/DH Key ID 0x23BEBE28        FAX 0171 573 5959
 05AE D632 E729 57B3 EBE6 6E41 D527 B739 23BE BE28
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".